Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T-100PES

NETGEAR GS110T Gözetilmiş Черный Коммутатор
SKU: GS110T-100PES

NETGEAR GS110T Gözetilmiş Черный Коммутатор — Коммутатор Технические характеристики.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR GS110T Gözetilmiş Черный Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Технология подключения
Проводной
Протоколы Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Максимальная скорость передачи данных
Протокол переключения
HTTP
Технология медного кабеля Ethernet
Функции DHCP
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10, 100, 1000
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Подключение питания
Максимальная пропускная способность порта
20 Gbit/s
Продолжительность задержки
4 ns
Требуется программное обеспечение
- Internet Explorer 6.0, Netscape 6.0
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
472147 Часов
Безопасность
CE, CE EN 60950-1, CCC, CB, KCC
Рабочая высота
0 - 3000 m
Нерабочая влажность
Диапазон рабочей влажности
0 - 90%
Ток входа
1 A
Количество Блоков Питания
1
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Глубина
Ширина
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Светодиод питания
Да
Поддержка управления Akis
Да
Тип клавиши
Список управления соединением ACL
Да
Электромагнитная совместимость
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Пропускная способность транзитной маршрутизации
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Кеш упаковки
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
GS110T
Серия продукта
Дата производства
Поддержка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Резервное копирование и передача
Да
Протоколы управления
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T Gözetilmiş Черный Коммутатор